Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000211 [SkyOS 5.0 - Beta] Installation minor always 2004-07-21 15:49 2004-10-06 14:58
Reporter leonifan View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000211: base.pkg can be unselected in package list
Description If you unselect the "base.pkg" on the installer's list of packages, the installer will still install the file.

I understand why it woulod need to do this, but really you shouldn't be able to unselect it in the first place.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-21 15:49 leonifan New Issue
2004-07-22 10:06 robert Status new => resolved
2004-07-22 10:06 robert Resolution open => fixed
2004-07-22 10:06 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker